/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "1K7-3P-yHD"; */
"1K7-3P-yHD.title" = "Gevulde cirkel";

/* Class = "NSMenuItem"; title = "Thick"; ObjectID = "5Dg-Z1-GNM"; */
"5Dg-Z1-GNM.title" = "Dik";

/* Class = "NSTextFieldCell"; title = "Variety"; ObjectID = "6K4-HI-1Hj"; */
"6K4-HI-1Hj.title" = "Variëteit";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "6tO-vc-Ujd"; */
"6tO-vc-Ujd.title" = "Zoemer";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "6tU-KJ-VNg"; */
"6tU-KJ-VNg.title" = "Lijn";

/* Class = "NSButtonCell"; title = "Add Tail"; ObjectID = "8fc-kE-1yk"; */
"8fc-kE-1yk.title" = "Voeg een staart toe";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "8kS-3n-zPz"; */
"8kS-3n-zPz.title" = "Spatiëring";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "9He-uh-rMT"; */
"9He-uh-rMT.title" = "X";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "9JA-j7-EJM"; */
"9JA-j7-EJM.title" = "Dash 002";

/* Class = "NSMenuItem"; title = "Bubble"; ObjectID = "9Ql-Gt-eSJ"; */
"9Ql-Gt-eSJ.title" = "Bubbel";

/* Class = "NSMenuItem"; title = "Curved"; ObjectID = "93s-Ml-Sh8"; */
"93s-Ml-Sh8.title" = "Gebogen";

/* Class = "NSTextFieldCell"; title = "Kind"; ObjectID = "239-Cj-8FO"; */
"239-Cj-8FO.title" = "Type";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "AoP-aR-B2a"; */
"AoP-aR-B2a.title" = "Teken";

/* Class = "NSTextFieldCell"; title = "Advanced Options"; ObjectID = "b7D-iY-dBu"; */
"b7D-iY-dBu.title" = "Geavanceerde opties";

/* Class = "NSMenuItem"; title = "Brush 004"; ObjectID = "BbX-fh-KST"; */
"BbX-fh-KST.title" = "Brush 004";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "bti-a9-hI5"; */
"bti-a9-hI5.title" = "Y";

/* Class = "NSMenuItem"; title = "Stroke"; ObjectID = "CTe-a7-qZ4"; */
"CTe-a7-qZ4.title" = "Pennenstreek";

/* Class = "NSTextFieldCell"; title = "Kind"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Type";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "eAj-U7-fpW"; */
"eAj-U7-fpW.title" = "Spatie";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "ebm-9G-Asd"; */
"ebm-9G-Asd.title" = "Inzet marge";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "ECz-uX-aqy"; */
"ECz-uX-aqy.title" = "Gedachte";

/* Class = "NSMenuItem"; title = "Robot"; ObjectID = "Edp-8X-ybP"; */
"Edp-8X-ybP.title" = "Robot";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "emw-PB-h2v"; */
"emw-PB-h2v.title" = "Vóór alinea";

/* Class = "NSMenuItem"; title = "Brush 002"; ObjectID = "FsZ-YG-mhs"; */
"FsZ-YG-mhs.title" = "Brush 002";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "g4t-Fd-WgC"; */
"g4t-Fd-WgC.title" = "Pijlkop";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "G6Q-iI-5ac"; */
"G6Q-iI-5ac.title" = "Gevulde diamant";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "GZN-Xp-swE"; */
"GZN-Xp-swE.title" = "Open pijl";

/* Class = "NSTextFieldCell"; title = "Stroke Options"; ObjectID = "h6O-By-65H"; */
"h6O-By-65H.title" = "Penstreekopties";

/* Class = "NSMenuItem"; title = "Dash 001"; ObjectID = "iID-v5-5yX"; */
"iID-v5-5yX.title" = "Dash 001";

/* Class = "NSMenuItem"; title = "Taper"; ObjectID = "IVZ-Fk-pso"; */
"IVZ-Fk-pso.title" = "Spits";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "IWR-ru-AKL"; */
"IWR-ru-AKL.title" = "Normaal";

/* Class = "NSMenuItem"; title = "Brush 005"; ObjectID = "IxH-5C-qpA"; */
"IxH-5C-qpA.title" = "Brush 005";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "jjv-Yx-k6e"; */
"jjv-Yx-k6e.title" = "Uitroep 2";

/* Class = "NSMenuItem"; title = "Brush 003"; ObjectID = "KBC-6o-ARd"; */
"KBC-6o-ARd.title" = "Brush 003";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "Ktb-pi-j6O"; */
"Ktb-pi-j6O.title" = "Dash 002";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "LjB-Vm-C5s"; */
"LjB-Vm-C5s.title" = "Ruw";

/* Class = "NSTextFieldCell"; title = "Tail"; ObjectID = "mdH-Tr-R4y"; */
"mdH-Tr-R4y.title" = "Staart";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "oQI-8D-4OV"; */
"oQI-8D-4OV.title" = "Lijn";

/* Class = "NSMenuItem"; title = "Jagged"; ObjectID = "P9l-tJ-Pwz"; */
"P9l-tJ-Pwz.title" = "Gekarteld";

/* Class = "NSMenuItem"; title = "Brush 001"; ObjectID = "PrD-jD-meL"; */
"PrD-jD-meL.title" = "Brush 001";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "qHi-hp-f7P"; */
"qHi-hp-f7P.title" = "Spraak";

/* Class = "NSMenuItem"; title = "Thin"; ObjectID = "QIV-Cn-epZ"; */
"QIV-Cn-epZ.title" = "Dun";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "Qva-CS-NID"; */
"Qva-CS-NID.title" = "Gevuld vierkant";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "Rtl-Tv-cUd"; */
"Rtl-Tv-cUd.title" = "Balk";

/* Class = "NSMenuItem"; title = "Borg 9"; ObjectID = "s98-BC-aPG"; */
"s98-BC-aPG.title" = "Borg 9";

/* Class = "NSTextFieldCell"; title = "Text Color"; ObjectID = "SDv-dQ-97C"; */
"SDv-dQ-97C.title" = "Tekstkleur";

/* Class = "NSMenuItem"; title = "Brush 006"; ObjectID = "sI2-wd-Fk3"; */
"sI2-wd-Fk3.title" = "Brush 006";

/* Class = "NSButtonCell"; title = "Outline"; ObjectID = "Siq-V9-lAQ"; */
"Siq-V9-lAQ.title" = "Omtreklijnen";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "Six-UZ-s2B"; */
"Six-UZ-s2B.title" = "Na alinea";

/* Class = "NSMenuItem"; title = "Burst"; ObjectID = "Sk7-Mh-IeF"; */
"Sk7-Mh-IeF.title" = "Uitbarsting";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "SKU-Qb-ram"; */
"SKU-Qb-ram.title" = "Gemiddeld";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "T5V-8i-23f"; */
"T5V-8i-23f.title" = "Fluister";

/* Class = "NSMenuItem"; title = "Straight"; ObjectID = "TqZ-cl-1HA"; */
"TqZ-cl-1HA.title" = "Recht";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "TrU-wO-hQt"; */
"TrU-wO-hQt.title" = "Vierkant";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "Ump-8q-Gf1"; */
"Ump-8q-Gf1.title" = "Breedte";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "uRu-hl-hR6"; */
"uRu-hl-hR6.title" = "Omgekeerde pijl";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "VcX-gr-luX"; */
"VcX-gr-luX.title" = "Pijl";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "vL8-GI-vzJ"; */
"vL8-GI-vzJ.title" = "Ruw 2";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "VPC-Cy-ubs"; */
"VPC-Cy-ubs.title" = "Verschuiving";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "Vqc-bC-Uiv"; */
"Vqc-bC-Uiv.title" = "TV";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "wkN-eM-Fyy"; */
"wkN-eM-Fyy.title" = "Uitroep";

/* Class = "NSMenuItem"; title = "Brush 007"; ObjectID = "Wog-ww-Fm4"; */
"Wog-ww-Fm4.title" = "Brush 007";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "wVb-9I-17V"; */
"wVb-9I-17V.title" = "Geen";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "XNT-3h-Hi3"; */
"XNT-3h-Hi3.title" = "Auto";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "y2n-9v-Lkx"; */
"y2n-9v-Lkx.title" = "Lettertype";

/* Class = "NSButtonCell"; title = "Wrap Text"; ObjectID = "yeQ-fz-Veq"; */
"yeQ-fz-Veq.title" = "Omloop tekst";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "Zal-Hx-wtz"; */
"Zal-Hx-wtz.title" = "Dash 002";

/* Class = "NSButtonCell"; title = "Auto-curve"; ObjectID = "znd-TR-0fV"; */
"znd-TR-0fV.title" = "Autocurve";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "ZtI-dP-xbD"; */
"ZtI-dP-xbD.title" = "Gevulde pijl";

